include	clib.inc

extrn	errnomsg:DIST

DPROC	eropen
	mov	bx,OFFSET cp_error_open
	mov	cx,OFFSET cp_error_format
	call	errnomsg ; -1
	ret
PEND	eropen

_DATA	SEGMENT
cp_error_open	DB "Error open file",0
cp_error_format	DB "Can't open the file:",10,"%s",10,10,"%s",0
_DATA	ENDS

	END
